CREATE TABLE IF NOT EXISTS Professor_Disciplina ( 
ID INT NOT NULL AUTO_INCREMENT PRIMARY KEY  , 
ID_PROFESSOR INT NOT NULL , 
ID_DISCIPLINA INT NOT NULL  
) ;


INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 3, 1 ) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 3, 2 ) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 3, 3) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 5, 4) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 4, 5) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 2, 6) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 2, 7) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 2, 8) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 2, 9) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 1, 10) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 1, 11) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 1, 12) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 1, 13) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 6, 14) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 1, 15) ; 
INSERT INTO Professor_Disciplina(ID_PROFESSOR , ID_DISCIPLINA ) VALUES ( 1, 16) ; 

DROP TABLE Professor_Disciplina ; 

